=head1 NAME

Gtk2::TreeDragDest

=cut

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::TreeDragDest



=cut


=head1 METHODS

=head2 boolean = $drag_dest-E<gt>B<drag_data_received> ($dest, $selection_data)

=over

=item * $dest (Gtk2::TreePath) 

=item * $selection_data (Gtk2::SelectionData) 

=back

=head2 boolean = $drag_dest-E<gt>B<row_drop_possible> ($dest_path, $selection_data)

=over

=item * $dest_path (Gtk2::TreePath) 

=item * $selection_data (Gtk2::SelectionData) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

